@charset "UTF-8";

.services-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.services-el {
  position: relative;
  padding: 58px 30px 30px;
  min-height: 233px;
  background-color: var(--clr-white);
  box-shadow: 0px 1px 50px 0px rgba(0, 0, 0, 0.1);
  transform-origin: 60% 50%;
  transition: 0.35s;
  z-index: 0;
}

.services-el-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.services-el-icon {
  margin-inline: auto;
  max-height: 80px;
  -o-object-fit: contain;
  object-fit: contain;
}

.services-el-title {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 500;
  color: var(--txt-color-d);
  text-align: center;
}

.services-container {
  position: relative;
  padding-block: 45px;
  color: var(--clr-white);
  isolation: isolate;
  overflow: hidden;
}

.services-container:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    129deg,
    rgba(138, 157, 74, 0.85) 0%,
    rgba(44, 96, 148, 0.85) 100%
  );
}

.services-container:after {
  content: "";
  position: absolute;
  top: 15px;
  bottom: 47px;
  right: 0;
  width: 220px;
  background-image: var(--bg-dots-w);
  background-size: cover;
  background-position: left top;
  background-repeat: no-repeat;
}

.services-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  z-index: var(--zi-bg);
}

.services-list {
  list-style: none;
}

.services-list-el {
  display: flex;
  align-items: flex-start;
  gap: 30px;
}

.services-list-el + .services-list-el {
  margin-top: 50px;
}

.services-list-el-icon {
  --_icon-size: 111px;
  width: var(--_icon-size);
  height: var(--_icon-size);
  flex-shrink: 0;
}

.services-list-el-title {
  font-size: 46px;
  font-weight: 500;
}

.services-list-el-desc {
  margin-top: 9px;
  font-size: 14px;
  font-weight: 500;
}

.advantages-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px 114px;
}

.advantages-el {
  display: flex;
  align-items: center;
  gap: 20px;
}

.advantages-el-icon {
  --_icon-size: 150px;
  width: var(--_icon-size);
  height: var(--_icon-size);
  -o-object-fit: cover;
  object-fit: cover;
  flex-shrink: 0;
}

.advantages-el-title {
  max-width: 322px;
  font-size: 20px;
  font-weight: 500;
  color: var(--txt-color-d);
  text-transform: uppercase;
}

.advantages-el-desc {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 500;
  color: var(--txt-color-d);
}

.half {
  display: flex;
  gap: 10px;
}

.half_rev {
  flex-direction: row-reverse;
}

.half-content {
  background-color: var(--clr-white);
  box-shadow: 0px 1px 50px 0px rgba(0, 0, 0, 0.1);
  flex: 0 0 41.25%;
}

.half-form {
  padding: 54px 60px;
}

.half-form-head + * {
  margin-top: 30px;
}

.half-form-title {
  font-size: 24px;
  font-weight: 400;
  color: var(--txt-color-d);
  text-transform: uppercase;
}

.half-form-desc {
  margin-top: 9px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.28em;
  color: var(--txt-color-d);
}

.half-form-input + .half-form-input {
  margin-top: 20px;
}

.half-form-note {
  margin-top: 15px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3em;
  color: var(--txt-color-d);
}

.half-form-note a {
  font-weight: 700;
  color: inherit;
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: var(--def-transition);
}

.half-form-note a:hover,
.half-form-note a:focus {
  text-decoration-color: inherit;
}

.half-form-btn {
  margin-top: 20px;
  width: 100%;
}

.half-seo {
  padding: 50px;
  color: var(--txt-color-d);
}

.half-seo h2 {
  font-size: 30px;
  font-weight: 600;
}

.half-seo p {
  margin-top: 15px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3em;
  letter-spacing: 0.28px;
}

.half-media {
  position: relative;
  width: 100%;
}

.half-media:before {
  content: "";
  display: block;
  padding-bottom: 57.03%;
}

.half-media-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
}

.clients-slider-item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  background-color: #42483e;
  gap: 10px;
}

.clients-slider-item-media {
  position: relative;
  isolation: isolate;
}

.clients-slider-item-media:after {
  content: "";
  display: block;
  padding-bottom: 139.45%;
}

.clients-slider-item-media:before {
  position: absolute;
  top: 5px;
  left: 5px;
  font-size: 14px;
  font-weight: 20px;
  font-weight: 500;
  color: #fff;
  /* color: var(--txt-color-d); */
  text-transform: uppercase;
}

.text_decr,
.p-t h2,
.p-t h3 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.section-hero-media {
  margin-bottom: 40px;
}

.page-template-default .p-t {
  padding-top: 50px;
}

@media (min-width: 1200px) {
  .btn-def_l {
    font-size: 17px;
  }

  .header-address {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
  }
}

@media(max-width:768px){
  .header-address{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

.header-address a {
  color: rgb(17, 17, 17);
}

#menu-main .sub-menu {
  display: none;
}

.text_decr p,
.blog-one_content p,
.p-t p {
  margin-bottom: 10px;
}

.p-t ol,
.p-t ul,
.text_decr ul,
.text_decr ol {
  list-style-position: inside;
  padding-left: 20px;
  padding-block: 20px;
}

.p-t ol,
.p-t ul {
  padding-block: 20px !important;
}

.p-t li,
.text_decr li {
  margin-bottom: 5px;
}

.clients-slider-item-media.before:before {
  content: "До";
}

.clients-slider-item-media.before .clients-slider-item-media-img {
  filter: grayscale(1);
}

.clients-slider-item-media.after:before {
  content: "Після";
}

.clients-slider-item-media-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  z-index: var(--zi-bg);
}

.clients-slider-footer {
  display: flex;
  margin-top: 20px;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.clients-slider-btn,
.clients-slider-scrollbar {
  position: relative;
}

.clients-slider-btn {
  --_btn-size: 35px;
  width: var(--_btn-size);
  height: var(--_btn-size);
  background-color: transparent;
  border: 0;
  transition: var(--def-transition);
  cursor: pointer;
}

.clients-slider-btn:disabled {
  pointer-events: none;
  opacity: 0.5;
}

.steps {
  padding-block: 15px 55px;
}

.steps:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 45.8%;
  height: 100%;
  background-image: var(--bg-dots-d);
  background-size: cover;
  background-position: left top;
  background-repeat: no-repeat;
  z-index: var(--zi-bg);
}

.steps-list {
  list-style: none;
  counter-reset: stepsEl;
}

.steps-el {
  display: flex;
  align-items: flex-start;
  gap: 24px;
}

.steps-el + .steps-el {
  margin-top: 40px;
}

.steps-el-num {
  display: flex;
  padding: 4px;
  padding-right: 15px;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 20px;
  font-weight: 500;
  background-color: #42483e;
  border-radius: 50vw;
  align-items: center;
  gap: 10px;
}

.steps-el-num:before {
  counter-increment: stepsEl;
  content: counter(stepsEl);
  display: flex;
  width: 32px;
  height: 32px;
  color: var(--txt-color-d);
  background-color: var(--clr-white);
  justify-content: center;
  align-items: center;
  border-radius: 50vw;
}

.steps-el-num:after {
  content: "Етап";
  color: var(--clr-white);
  text-transform: uppercase;
}

.steps-el-content {
  flex: 0 0 55.96%;
}

.steps-el-title {
  font-size: 20px;
  font-weight: 600;
  color: var(--txt-color-d);
  text-transform: uppercase;
}

.steps-el-desc {
  font-size: 14px;
  font-weight: 500;
  color: var(--txt-color-d);
}

.price-list {
  list-style: none;
}

.price-el {
  display: flex;
  padding: 15px 30px 15px 20px;
  background-color: var(--clr-white);
  box-shadow: 0px 1px 50px 0px rgba(0, 0, 0, 0.1);
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.price-el + .price-el {
  margin-top: 10px;
}

.price-el-title {
  font-size: 16px;
  font-weight: 500;
  color: var(--txt-color-d);
}

.price-el-val {
  display: flex;
  font-size: 16px;
  font-weight: 600;
  color: var(--txt-color-d);
  align-items: center;
  gap: 30px;
  flex-shrink: 0;
}

.price-el-val-old {
  position: relative;
  padding-inline: 6px;
  font-weight: 500;
}

.price-el-val-old:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--txt-color-d);
  transform: translateY(-50%);
}

.price-el-val-sale {
  color: #eb3f09;
}

.team-slider {
  --_slider-comp: 40px;
  margin: calc(var(--_slider-comp) * -1);
  padding: var(--_slider-comp);
}

.team-slider-scrollbar {
  margin-top: 30px;
  margin-inline: auto;
}

.team-el {
  display: flex;
  padding: 12px;
  padding-bottom: 20px;
  height: auto;
  color: var(--txt-color-d);
  background-color: var(--clr-white);
  box-shadow: 0px 1px 50px 0px rgba(0, 0, 0, 0.1);
  flex-direction: column;
}

.team-el-media {
  position: relative;
}

.team-el-media:before {
  content: "";
  display: block;
  padding-bottom: 85.11%;
}

.team-el-media-photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top center;
  object-position: top center;
}

.team-el-name {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 700;
}

.team-el-desc {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 400;
}

.team-el-desc b {
  font-weight: 800;
}

.team-el-footer {
  margin-top: auto;
  padding-top: 20px;
}

.team-el-btn {
  width: 100%;
}

.reviews-el {
  padding: 30px;
  color: var(--txt-color-d);
  background-color: var(--clr-white);
  box-shadow: 0px 1px 50px 0px rgba(0, 0, 0, 0.1);
}

.reviews-el + .reviews-el {
  margin-top: 10px;
}

.reviews-author {
  display: flex;
  align-items: center;
  gap: 20px;
}

.reviews-author-photo {
  --_photo-size: 70px;
  position: relative;
  width: var(--_photo-size);
  height: var(--_photo-size);
  border-radius: 50vw;
  flex-shrink: 0;
  overflow: hidden;
}

.reviews-author-photo-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
}

.reviews-author-photo-img[src=""] {
  content: url("../images/general/icon/avatar-icon.svg");
}

.reviews-author-name {
  font-size: 18px;
  font-weight: 700;
}

.reviews-author-stars {
  display: block;
  margin-top: 6px;
  max-width: 98px;
}

.reviews-author-stars[data-stars="1"] path:nth-child(1) {
  fill: #c4542f;
}

.reviews-author-stars[data-stars="2"] path:nth-child(-n + 2) {
  fill: #c4542f;
}

.reviews-author-stars[data-stars="3"] path:nth-child(-n + 3) {
  fill: #c4542f;
}

.reviews-author-stars[data-stars="4"] path:nth-child(-n + 4) {
  fill: #c4542f;
}

.reviews-author-stars[data-stars="5"] path {
  fill: #c4542f;
}

.reviews-author-date {
  display: block;
  margin-top: 6px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.3em;
  color: #9d9d9d;
}

.reviews-text {
  margin-top: 14px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.375em;
}

.reviews-btn {
  margin-top: 30px;
  margin-inline: auto;
}

.faq-list {
  list-style: none;
}

.faq-el {
  display: block;
  width: 100%;
  color: var(--txt-color-d);
}

.faq-el + .faq-el {
  margin-top: 60px;
}

.faq-el.is-open .faq-question:after {
  transform: rotate(180deg);
}

.faq-el.is-open .faq-answer {
  margin-top: 8px;
  grid-template-rows: 1fr;
}

.faq-el.is-open .faq-answer-container {
  opacity: 1;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 73px;
  cursor: pointer;
}

.faq-question:after {
  content: "";
  display: block;
  width: 28px;
  height: 15px;
  background-image: url("../images/general/icon/arrow-down-icon.svg");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  transition: var(--def-transition);
  flex-shrink: 0;
}

.faq-question-heading {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.36px;
  text-align: left;
}

.faq-answer {
  display: grid;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5em;
  grid-template-rows: 0fr;
  transition: var(--def-transition);
}

.faq-answer-container {
  opacity: 0;
  max-width: 92.5%;
  transition: var(--def-transition);
  transition-delay: 50ms;
  overflow: hidden;
}

.faq-answer p + p {
  margin-top: 16px;
}

.banner {
  padding-block: 70px;
  color: var(--clr-white);
  text-align: center;
  background-color: #9aac34;
  background-image: url("../images/content/banner/banner-bg.png");
  background-size: 256px 256px;
}

.banner-text {
  font-size: 26px;
  line-height: 1.75;
  word-break: break-all;
}

.banner-btn {
  color: inherit;
  text-decoration: underline;
  background-color: transparent;
  border: 0;
  cursor: pointer;
}

@media screen and (max-width: 1024px) {
  .services-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .services-el {
    min-height: 150px;
  }

  .services-el-icon {
    max-height: 60px;
  }

  .services-list-el-icon {
    --_icon-size: 80px;
  }

  .services-list-el-title {
    font-size: 32px;
  }

  .advantages-grid {
    margin-inline: auto;
    max-width: 500px;
    grid-template-columns: minmax(0, 1fr);
    gap: 30px;
  }

  .advantages-el {
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }

  .advantages-el-icon {
    --_icon-size: 70px;
  }

  .advantages-el-title {
    margin-inline: auto;
  }

  .half {
    flex-wrap: wrap;
  }

  .half_rev {
    flex-direction: column-reverse;
  }

  .half_w-form .half-media {
    display: none;
  }

  .half-content {
    flex: 0 0 100%;
  }

  .clients-slider-footer {
    margin-top: 30px;
    justify-content: center;
  }

  .clients-slider-btn {
    display: none;
  }

  .steps:before {
    width: 30%;
  }

  .price-el-val {
    gap: 20px;
  }
}

@media screen and (max-width: 764px) {
  .team-slider {
    margin-inline: calc(var(--p-inline) * -1);
    padding-inline: var(--p-inline);
  }
}

@media screen and (max-width: 552px) {
	
	
	
  .services-el {
    padding: 37px 16px 16px;
  }

  .services-el-icon {
    max-height: 46px;
  }

  .services-el-title {
    font-size: 16px;
  }

  .services-container {
    padding-block: 15px;
  }

  .services-container:after {
    top: 0;
    bottom: 0;
    width: 34.67%;
    background-image: var(--bg-dots-w-sm);
    background-position: right top;
  }

  .services-list-el {
    gap: 10px;
  }

  .services-list-el + .services-list-el {
    margin-top: 30px;
  }

  .services-list-el-icon {
    --_icon-size: 49px;
  }

  .services-list-el-title {
    font-size: 18px;
  }

  .services-list-el-desc {
    margin-top: 2px;
    font-size: 10px;
  }

  .advantages-el-title {
    font-size: 16px;
  }

  .advantages-el-desc {
    margin-top: 5px;
  }

  .half-form {
    padding: 30px 15px 35px;
  }

  .half-form-head + * {
    margin-top: 13px;
  }

  .half-form-title {
    font-size: 20px;
    font-weight: 600;
  }

  .half-form-desc {
    margin-top: 5px;
  }

  .half-form-input + .half-form-input {
    margin-top: 25px;
  }

  .half-form-note {
    margin-top: 25px;
  }

  .half-form-btn {
    padding: 14px;
    margin-top: 30px;
    font-size: 18px;
    font-weight: 600;
  }

  .half-seo {
    padding: 20px;
  }

  .half-seo h2 {
    font-size: 20px;
  }

  .half-seo p {
    margin-top: 10px;
  }

  .half-seo p + p {
    margin-top: 20px;
  }

  .clients-slider-item {
    gap: 13px;
  }

  .clients-slider-item-media:before {
    font-size: 16px;
  }

  .steps {
    padding: 0;
  }

  .steps:before {
    display: none;
  }

  .steps-el {
    flex-direction: column;
    gap: 5px;
  }

  .steps-el + .steps-el {
    margin-top: 30px;
  }

  .steps-el-num {
    padding-right: 17px;
  }

  .steps-el-num:after {
    font-size: 16px;
  }

  .steps-el-content {
    flex: 0 0 100%;
  }

  .steps-el-title {
    font-size: 16px;
    font-weight: 700;
  }

  .steps-el-desc {
    margin-top: 5px;
  }

  .price-el {
    padding: 15px 10px;
    align-items: flex-end;
    gap: 38px;
  }

  .price-el-val {
    font-size: 14px;
    flex-direction: column;
    gap: 5px;
  }

  .team-el-media:before {
    padding-bottom: 81.93%;
  }

  .reviews-el {
    padding: 20px;
  }

  .reviews-author {
    gap: 10px;
  }

  .reviews-author-photo {
    --_photo-size: 44px;
  }

  .reviews-author-name {
    font-size: 14px;
  }

  .reviews-author-stars {
    margin-top: 2px;
    max-width: 50px;
  }

  .reviews-author-date {
    margin-top: 1px;
    font-size: 10px;
  }

  .reviews-text {
    margin-top: 10px;
    font-size: 14px;
  }

  .reviews-btn {
    max-width: 100%;
  }

  .faq-el + .faq-el {
    margin-top: 30px;
  }

  .faq-el.is-open .faq-answer {
    margin-top: 10px;
  }

  .faq-question {
    align-items: flex-start;
    gap: 17px;
  }

  .faq-question:after {
    margin-top: 14px;
  }

  .faq-question-heading {
    font-size: 16px;
  }

  .banner-text {
    font-size: 24px;
  }
}

@media screen and (max-width: 350px) {
  .services-el {
    padding-inline: 10px;
  }
}

@media (hover) {
  .services-el:hover,
  .services-el:focus-within {
    transform: scale(1.05) translateY(-10px);
    box-shadow: 0 20px 70px 0 rgba(0, 0, 0, 0.1);
    z-index: 1;
  }

  .clients-slider-btn:hover,
  .clients-slider-btn:focus {
    opacity: 0.8;
  }

  @supports selector(*:focus-visible) {
    .clients-slider-btn:focus {
      opacity: 1;
    }

    .clients-slider-btn:hover,
    .clients-slider-btn:focus-visible {
      opacity: 0.8;
    }
  }
}


textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.custom-input-field.fix{
  padding: 15px;
}


.wpcf7 form.sent .wpcf7-response-output{
display: none !important;
}